<?xml version="1.0" encoding="utf-16"?>
<Root>
<Language Name="French" Align="Left" ID="FRA">
<Products>
<Product Name="Detection Manager" ID="DCM">
<Caption ID="IDS_DETECTOR_START_WORKING" Value="125">Détection de matériel démarrée</Caption>
<Caption ID="IDS_DETECTOR_END_WORKING" Value="126">Détection de matériel arrêtée</Caption>
<Caption ID="IDS_DETECTOR_USER_ABORT" Value="127">Détection de matériel annulée par l'utilisateur</Caption>
<Caption ID="IDS_DEVICE_DETECTED" Value="128">Matériel détecté</Caption>
<Caption ID="IDS_ERROR_NO_MORE_MEMORY" Value="501">Erreur : Plus de mémoire</Caption>
<Caption ID="IDS_ERROR_ACCESS_DENIED" Value="502">Erreur : Accès refusé. Contactez l'administrateur système.</Caption>
<Caption ID="IDS_ERROR_DRIVER_SYS_FILE_NOT_FOUND" Value="510">Erreur : Fichier de pilote atidcmxx.sys introuvable</Caption>
<Caption ID="IDS_ERROR_DRIVER_LOAD_FAIL" Value="511">Erreur : Impossible de charger le pilote atidcmxx.sys</Caption>
<Caption ID="IDS_ERROR_VIDEO_BIOS_FILE_NOT_FOUND" Value="551">Erreur : Fichier du BIOS vidéo introuvable</Caption>
<Caption ID="IDS_ERROR_VIDEO_BIOS_FILE_LENGTH_ERROR" Value="552">Erreur : Erreur de longueur du fichier du BIOS vidéo</Caption>
<Caption ID="IDS_ERROR_VIDEO_BIOS_FILE_FORMAT_ERROR" Value="553">Erreur : Erreur de format du fichier du BIOS vidéo</Caption>
<Caption ID="IDS_ERROR_DEVICE_NOT_FOUND_FOR_REPLACE_V_BIOS" Value="554">Erreur : Périphérique en remplacement du BIOS vidéo introuvable</Caption>
<Caption ID="IDS_ERROR_DCM_FILE_NOT_FOUND" Value="560">Erreur : Fichier DCM introuvable</Caption>
<Caption ID="IDS_ERROR_DCM_FILE_FORMAT_ERROR" Value="561">Erreur : Erreur de format du fichier DCM</Caption>
<Caption ID="IDS_ERROR_DCM_FILE_OBSOLETE_VERSION" Value="562">Erreur : La version du fichier DCM n'est plus prise en charge</Caption>
<Caption ID="IDS_ERROR_MSI_FILE_NOT_FOUND" Value="601">Erreur : Fichier MSI introuvable.</Caption>
<Caption ID="IDS_ERROR_RESOURCE_FILE_NOT_FOUND" Value="602">Erreur : Fichier ressource introuvable.</Caption>
</Product>
<Product Name="Download Manager" ID="DLM">
<Caption ID="IDS_GENERAL" Value="125">Généralités sur DLM</Caption>
<Caption ID="IDS_CACHE" Value="126">Cache DLM</Caption>
<Caption ID="IDS_HISTORY" Value="127">Historique DLM</Caption>
<Caption ID="IDS_DOWNLOADS" Value="128">Téléchargements DLM</Caption>
</Product>
<Product Name="ToolTray" ID="TLT">
<Caption ID="IDS_GENERAL" Value="125">Généralités sur TLT</Caption>
<Caption ID="IDS_CACHE" Value="126">Cache TLT</Caption>
<Caption ID="IDS_HISTORY" Value="127">Historique TLT</Caption>
<Caption ID="IDS_DOWNLOADS" Value="128">Téléchargements TLT</Caption>
</Product>
<Product Name="Install" ID="INS">
<Caption ID="IDS_INSTALL" Value="124">Installer</Caption>
<Caption ID="IDS_SWINSTALL" Value="125">Installation logicielle</Caption>
<Caption ID="IDS_MAINTENANCE" Value="126">Maintenance</Caption>
<Caption ID="IDS_DOC" Value="127">Documentation</Caption>
<Caption ID="IDS_EXIT" Value="128">Quitter</Caption>
<Caption ID="IDS_BACK" Value="129">Précédent</Caption>
<Caption ID="IDS_DEMO" Value="130">Démos</Caption>
<Caption ID="IDS_SAVER" Value="131">Écrans de veille</Caption>
<Caption ID="IDS_USERGUIDES" Value="132">Guides utilisateur</Caption>
<Caption ID="IDS_NOTES" Value="133">Notes sur le produit</Caption>
<Caption ID="IDS_INFO" Value="134">Afficher des informations sur l'adaptateur</Caption>
<Caption ID="IDS_PRB" Value="135">Créer un rapport d'erreur</Caption>
<Caption ID="IDS_DRIVERUPDATES" Value="136">Mises à jour des pilotes</Caption>
<Caption ID="IDS_NEXT" Value="137">Suivant</Caption>
</Product>
<Product Name="InstallManagerApp" ID="IMA">
<Caption ID="IDS_PAUSEALL" Value="182">&#38;Suspendre tous les téléchargements</Caption>
<Caption ID="IDS_RESUMEALL" Value="183">&#38;Reprendre tous les téléchargements</Caption>
<Caption ID="IDS_PROGRESS_PACKAGE_TEXT" Value="189">%d packages téléchargés sur %d</Caption>
<Caption ID="IDS_PROGRESS_MEDIA_TEXT" Value="190">%d packages vidéo téléchargés sur %d</Caption>
<Caption ID="IDS_CONFIRM_EXIT" Value="252">Quitter Gestionnaire d'installation Catalyst&#174; ?</Caption>
<Caption ID="IDS_ABOUTBOX" Value="501">&#38;À propos du Gestionnaire d'installation de Catalyst&#174;...</Caption>
<Caption ID="IDS_ERROR_UNABLETOLOAD" Value="502">Impossible de charger ce type de fichier</Caption>
<Caption ID="IDS_PRODUCT_INFO" Value="503">Informations sur le produit</Caption>
<Caption ID="IDS_FILE_NOT_EXISTS" Value="504">Le fichier vidéo n'existe pas</Caption>
<Caption ID="IDS_LOCKED_MEDIA" Value="505">Cet élément vidéo ne peut pas être visualisé tant que %s %d, %d à %d:%d:%d</Caption>
<Caption ID="IDS_EXPRESS" Value="506">Rapide</Caption>
<Caption ID="IDS_WEB_EXPRESS" Value="507">Web Express</Caption>
<Caption ID="IDS_CUSTOM" Value="508">Personnalisé</Caption>
<Caption ID="IDS_DESTINATION" Value="509">Emplacement d'installation par défaut :</Caption>
<Caption ID="IDS_GB_DETECT_SYS_CFG" Value="510">Analyse de la configuration</Caption>
<Caption ID="IDS_INSTALL" Value="511">Installer</Caption>
<Caption ID="IDS_UPDATE" Value="512">Mettre à jour</Caption>
<Caption ID="IDS_UNINSTALL" Value="513">Désinstaller</Caption>
<Caption ID="IDS_DOWNLOAD_MANAGER" Value="514">Moniteur de téléchargement</Caption>
<Caption ID="IDS_TOOLS" Value="515">Outils</Caption>
<Caption ID="IDS_PAGE_HEAD_SEL_INSTALL_OP" Value="516">Sélectionner l'opération d'installation</Caption>
<Caption ID="IDS_STATUS_PANEL_WELCOME" Value="517">Bienvenue</Caption>
<Caption ID="IDS_STATUS_PANEL_GET_SYS_INFO" Value="518">Analyser</Caption>
<Caption ID="IDS_STATUS_PANEL_SELECT_COMP" Value="519">Personnaliser</Caption>
<Caption ID="IDS_STATUS_PANEL_DOWNLOADING" Value="520">Télécharger</Caption>
<Caption ID="IDS_STATUS_PANEL_INSTALLING" Value="521">Installer</Caption>
<Caption ID="IDS_STATUS_PANEL_FINISHING" Value="522">Terminer</Caption>
<Caption ID="IDS_WELCOME" Value="523">Bienvenue</Caption>
<Caption ID="IDS_PAGE_HEAD_INSTALLER_WELCOME" Value="524">Bienvenue dans l'installation</Caption>
<Caption ID="IDS_PAGE_DETECT_SYSTEM" Value="525">Analyse du système</Caption>
<Caption ID="IDS_PAGE_SELECT_COMP_FOR_INST" Value="526">Personnaliser l'installation</Caption>
<Caption ID="IDS_SELECT_COMP" Value="527">Sélection du composant</Caption>
<Caption ID="IDS_PAGE_DOWNLOAD" Value="528">Téléchargement</Caption>
<Caption ID="IDS_DOWNLOAD_COMP" Value="529">Téléchargement</Caption>
<Caption ID="IDS_PRIORITY" Value="530">Priorité</Caption>
<Caption ID="IDS_PACKAGE_NAME" Value="531">Nom du composant</Caption>
<Caption ID="IDS_SPEED" Value="532">Vitesse</Caption>
<Caption ID="IDS_PROGRESS" Value="533">Progression</Caption>
<Caption ID="IDS_PAGE_INSTALLING" Value="534">Installation des composants</Caption>
<Caption ID="IDS_INSTALLING_COMP" Value="535">Installation des composants</Caption>
<Caption ID="IDS_OVERALL_INSTALL_PROG" Value="536">Progression générale</Caption>
<Caption ID="IDS_PAGE_POST_INSTALL_OP" Value="537">Réalisation de l'opération de post-installation</Caption>
<Caption ID="IDS_INSTALL_INTEG_CHECK" Value="538">Vérification de l'intégrité de l'installation</Caption>
<Caption ID="IDS_PAGE_FINISHED" Value="539">Terminer</Caption>
<Caption ID="IDS_ACTIONS" Value="540">Actions</Caption>
<Caption ID="IDS_VIEW_INSTALL_LOG" Value="541">Afficher le journal</Caption>
<Caption ID="IDS_VIEW_README" Value="542">Afficher les notes de mise à jour</Caption>
<Caption ID="IDS_SOURCE" Value="543">Source</Caption>
<Caption ID="IDS_NAME" Value="544">Nom</Caption>
<Caption ID="IDS_VERSION" Value="545">Version</Caption>
<Caption ID="IDS_SIZE" Value="546">Taille</Caption>
<Caption ID="IDS_MEDIA_WEB" Value="547">Web</Caption>
<Caption ID="IDS_MEDIA_HD_OR_NETW" Value="548">Disque dur&#47;Réseau</Caption>
<Caption ID="IDS_MEDIA_CD_DVD" Value="549">CD&#47;DVD</Caption>
<Caption ID="IDS_FMT_SIZE_BYTES" Value="550">%d octets</Caption>
<Caption ID="IDS_FMT_SIZE_KILOBYTES" Value="551">%.1f Ko</Caption>
<Caption ID="IDS_FMT_SIZE_MEAGABYTES" Value="552">%.1f Mo</Caption>
<Caption ID="IDS_FMT_SIZE_GIGABYTES" Value="553">%.1f Go</Caption>
<Caption ID="IDS_BROWSE" Value="554">Parcourir</Caption>
<Caption ID="IDS_DESCR_SELECT" Value="555">Accéder au dossier dans lequel effectuer l'installation...</Caption>
<Caption ID="IDS_SELECT_DEST_INSTALL_FOLDER" Value="556">Sélectionnez un dossier de destination pour l'installation :</Caption>
<Caption ID="IDS_INSTALL_DIR_NOT_SPEC" Value="557">Aucun dossier de destination n'a été spécifié !&#10;Sélectionnez un dossier de destination pour l'installation.</Caption>
<Caption ID="IDS_SPECIFY_INSTALL_DIR" Value="558">Spécifiez le dossier d'installation.</Caption>
<Caption ID="IDS_SHOULD_CREATE_INSTALL_DIR" Value="559">Le dossier '%s' n'existe pas !&#10;Voulez-vous créer ce dossier ?</Caption>
<Caption ID="IDS_ERROR_CREATING_INSTALL_DIR" Value="560">Erreur inconnue lors de la création du dossier d'installation '%s' ou de la tentative d'accès à ce dossier !&#10;Vérifiez que vous êtes autorisé à créer ce dossier ou à y accéder ou sélectionnez un autre dossier d'installation.</Caption>
<Caption ID="IDS_ERROR_INSTALL_DIR_INVALID" Value="561">Le fichier '%s' existe déjà mais n'est pas un dossier.&#10;Supprimez ce fichier ou sélectionnez un dossier d'installation approprié.</Caption>
<Caption ID="IDS_ERROR" Value="562">Erreur</Caption>
<Caption ID="IDS_UNKNOWN_ERROR" Value="563">Erreur inconnue</Caption>
<Caption ID="IDS_MEDIA_SOURCE_UNKNOWN" Value="564">Source médias inconnue</Caption>
<Caption ID="IDS_PACKAGE_INSTALLED" Value="565">Package installé</Caption>
<Caption ID="IDS_STATUS_PANEL_SELECT_COMP_UNINST" Value="566">Personnaliser</Caption>
<Caption ID="IDS_STATUS_PANEL_UNINSTALLING" Value="567">Désinstaller</Caption>
<Caption ID="IDS_NETWORK" Value="568">Internet</Caption>
<Caption ID="IDS_START" Value="569">Démarrer</Caption>
<Caption ID="IDS_STOP" Value="570">Arrêter</Caption>
<Caption ID="IDS_CANCEL" Value="571">Annuler</Caption>
<Caption ID="IDS_EXIT" Value="572">Quitter</Caption>
<Caption ID="IDS_DOWNLOAD_MAN_NOT_FOUND" Value="573">Impossible de se connecter au Gestionnaire de téléchargement</Caption>
<Caption ID="IDS_GENERAL_CORE_ERROR" Value="574">Une erreur inconnue est survenue.&#10;Quittez et redémarrez le Gestionnaire d'installation de Catalyst&#174;.</Caption>
<Caption ID="IDS_INITIALIZING" Value="575">Initialisation en cours...</Caption>
<Caption ID="IDS_FAILED_CREATE_TOOLTRAY" Value="576">Échec de la création de la fenêtre ToolTray</Caption>
<Caption ID="IDS_TITLE" Value="577">%s Gestionnaire d'installation de Catalyst&#174;</Caption>
<Caption ID="IDS_TOOLTRAY_INIT_FAILED" Value="578">Échec d'init. de l'icône de zone de notification</Caption>
<Caption ID="IDS_VERSION_ALREADY_INSTALLED" Value="579">'%s' est déjà installé et à jour</Caption>
<Caption ID="IDS_UPDATE_FROM_INSTALLED_VERSION" Value="580">Sélectionnez pour mise à jour de la version %s de '%s'</Caption>
<Caption ID="IDS_NEWER_VERSION_ALREADY_INSTALLED" Value="581">Version plus récente du composant déjà installée !&#10;IMPORTANT : Sélectionnez cette option uniquement si vous voulez une mise à niveau INFÉRIEUR depuis la version %s de '%s' !</Caption>
<Caption ID="IDS_INSTALLATION_PROGRESS" Value="582">Installation en cours : %s</Caption>
<Caption ID="IDS_UN_INSTALLATION_PROGRESS" Value="583">Désinstallation en cours : %s</Caption>
<Caption ID="IDS_UN_INSTALLING_COMP" Value="584">Désinstallation des composants</Caption>
<Caption ID="IDS_BITRATE" Value="585">Débit binaire</Caption>
<Caption ID="IDS_COMPLETE" Value="586">Terminé</Caption>
<Caption ID="IDS_ROLLOVER_EXPRESS_BTN" Value="587">Cela lancera une installation rapide qui ne nécessitera pas de paramètres utilisateur</Caption>
<Caption ID="IDS_ROLLOVER_CUSTOM_BTN" Value="588">L'utilisateur peut choisir les packages à installer</Caption>
<Caption ID="IDS_ROLLOVER_INSTALLER_PAGE" Value="589">Sélectionnez Installation rapide ou Installation personnalisée</Caption>
<Caption ID="IDS_UPDATING_COMP" Value="590">Mise à jour des composants</Caption>
<Caption ID="IDS_PAGE_UPDATING_COMP" Value="591">Mise à jour des composants</Caption>
<Caption ID="IDS_PAGE_UNINSTALLING" Value="592">Désinstallation des composants</Caption>
<Caption ID="IDS_PAGE_SELECT_COMP_FOR_UNINST" Value="593">Personnaliser la désinstallation</Caption>
<Caption ID="IDS_PAGE_SELECT_COMP_FOR_UPDATE" Value="594">Personnaliser la mise à jour</Caption>
<Caption ID="IDS_BITRATE_COMPLETE" Value="595">Terminé</Caption>
<Caption ID="IDS_BITRATE_UNKNOWN" Value="596">Inconnu</Caption>
<Caption ID="IDS_BITRATE_KBPS_ABBREV" Value="597">KBps</Caption>
<Caption ID="IDS_SKINS" Value="598">Habillages</Caption>
<Caption ID="IDS_LANGUAGES" Value="599">Langues</Caption>
<Caption ID="IDS_ROLLOVER_WEB_BTN" Value="600">Sélectionner tous les composants depuis le Web</Caption>
<Caption ID="IDS_ROLLOVER_CD_BTN" Value="601">Sélectionner tous les composants depuis le CD</Caption>
<Caption ID="IDS_ROLLOVER_HD_BTN" Value="602">Sélectionner tous les composants sur disque dur</Caption>
<Caption ID="IDS_ROLLOVER_SEL_PKG_INSTALL" Value="603">Sélectionner les composants à installer</Caption>
<Caption ID="IDS_ROLLOVER_SEL_PKG_UPDATE" Value="604">Sélectionner les composants à mettre à jour</Caption>
<Caption ID="IDS_ROLLOVER_SEL_PKG_DELETE" Value="605">Sélectionner les composants à désinstaller</Caption>
<Caption ID="IDS_TXT_SELECT_INSTALL_OPERATION" Value="606">Que souhaitez-vous faire ?</Caption>
<Caption ID="IDS_EXPRESS_UPDATE" Value="607">Mise à jour rapide</Caption>
<Caption ID="IDS_EXPRESS_UNINSTALL" Value="608">Désinstallation rapide</Caption>
<Caption ID="IDS_WARN_EXPRESS_INSTALL" Value="609">Vous avez choisi d'installer automatiquement tous les composants par défaut. Voulez-vous continuer ?</Caption>
<Caption ID="IDS_WARN_EXPRESS_UPDATE" Value="610">Vous avez choisi de mettre à jour&#47;installer automatiquement tous les composants par défaut. Voulez-vous continuer ?</Caption>
<Caption ID="IDS_WARN_EXPRESS_UNINSTALL" Value="611">Vous avez choisi de désinstaller automatiquement tous les composants. Voulez-vous continuer ?</Caption>
<Caption ID="IDS_WIZARD_BUTTON_EXPRESS" Value="612">Rapide &#62;</Caption>
<Caption ID="IDS_FAILED_TO_ACCESS_CORE" Value="613">Impossible d'accéder au moteur du Gestionnaire d'installation de Catalyst&#174;.&#10;Vérifiez qu'aucune autre instance du Gestionnaire d'installation de Catalyst&#174; n'est en cours d'exécution.</Caption>
<Caption ID="IDS_INSTALL_END_RESULT_SUCCESS" Value="614">Installation terminée</Caption>
<Caption ID="IDS_UPDATE_END_RESULT_SUCCESS" Value="615">Mise à jour terminée</Caption>
<Caption ID="IDS_UNINSTALL_END_RESULT_SUCCESS" Value="616">Désinstallation terminée</Caption>
<Caption ID="IDS_INSTALL_END_RESULT_FAIL" Value="617">Des erreurs sont survenues pendant l'installation</Caption>
<Caption ID="IDS_UPDATE_END_RESULT_FAIL" Value="618">Des erreurs sont survenues pendant la mise à jour</Caption>
<Caption ID="IDS_UNINSTALL_END_RESULT_FAIL" Value="619">Des erreurs sont survenues pendant la désinstallation</Caption>
<Caption ID="IDS_ALL_DIALOG_PANELS" Value="620">%s - Gestionnaire d'installation de Catalyst&#174;</Caption>
<Caption ID="IDS_ALL_COMPONENTS_UP_TO_DATE" Value="621">Tous les composants sont à jour</Caption>
<Caption ID="IDS_NO_COMPONENTS_INSTALLED" Value="622">Aucun composant n'est actuellement installé</Caption>
<Caption ID="IDS_DOWNLOAD_LIMIT_WARNING" Value="623">La durée estimée pour le téléchargement des composants sélectionnés est %s.&#10;(Pour réduire la durée du téléchargement, désélectionnez les composants volumineux.)&#10;Êtes-vous sûr de vouloir accéder à la page de téléchargement avec la sélection de composants actuelle ?</Caption>
<Caption ID="IDS_PAUSE" Value="624">Pause</Caption>
<Caption ID="IDS_CUR_VERSION_NOT_INSTALLED" Value="625">Version actuelle non installée</Caption>
<Caption ID="IDS_PATH_NO_EXIST_PROMPT_CREATE" Value="626">Ce chemin n'existe pas.&#10;Voulez-vous le créer ?</Caption>
<Caption ID="IDS_COULD_NOT_CREATE_FOLDER" Value="627">Impossible de créer le dossier : '%s'</Caption>
<Caption ID="IDS_INVALID_FOLDER" Value="628">Dossier non valide</Caption>
<Caption ID="IDS_BTN_SELECT_FOLDER" Value="629">Sélectionner</Caption>
<Caption ID="IDS_TXT_CURRENT_FOLDER" Value="630">Dossier actuel</Caption>
<Caption ID="IDS_GOTO_WWW_ATI_COM" Value="631">www.ati.com</Caption>
<Caption ID="IDS_DOWNLOAD_CANCELLED" Value="632">Opération de téléchargement annulée.</Caption>
<Caption ID="IDS_INSTALL_END_RESULT_WARNING" Value="633">Installation terminée (des avertissements se sont affichés pendant l'installation). Pour plus de détails, consultez le journal.</Caption>
<Caption ID="IDS_UPDATE_END_RESULT_WARNING" Value="634">Mise à jour terminée (avc avertissements de mise à jour). Pour plus de détails, consultez le journal.</Caption>
<Caption ID="IDS_UNINSTALL_END_RESULT_WARNING" Value="635">Désinstallation terminée (avec avertissements de désinstallation). Pour plus de détails, consultez le journal.</Caption>
<Caption ID="IDS_CIM_UPGRADE_MSG" Value="636">Il existe une version plus récente du Gestionnaire d'installation de Catalyst&#174;.&#10;Voulez-vous installer la mise à jour maintenant ?</Caption>
<Caption ID="IDS_CIM_WEB_UPGRADE_MSG" Value="637">Il existe une version plus récente du Gestionnaire d'installation de Catalyst&#174;.&#10;Voulez-vous télécharger et installer la mise à jour maintenant ?</Caption>
<Caption ID="IDS_MONET_VERSION" Value="638">Version : %s</Caption>
<Caption ID="IDS_ERROR_INVALID_INSTALL_DIR" Value="639">Erreur lors de la création du dossier '%s' ou lors de la tentative d'accès à ce dossier !&#10;Vérifiez que vous êtes autorisé à créer ce dossier ou à y accéder ou sélectionnez un autre dossier d'installation.</Caption>
<Caption ID="IDS_UNINSTALL_MSG" Value="640">Attendez que la liste se remplisse</Caption>
<Caption ID="IDS_DRV_WARNING" Value="641">Avertissement : L'écran peut scintiller ou être noir pendant l'installation</Caption>
<Caption ID="IDS_INSTALL_CANCELLED" Value="648">Installation annulée</Caption>
<Caption ID="IDS_UPDATE_CANCELLED" Value="649">Mise à jour annulée</Caption>
<Caption ID="IDS_UNINSTALL_CANCELLED" Value="650">Désinstallation annulée</Caption>
<Caption ID="IDS_INSTALL_DESCRIPTION" Value="654">Installe des composants logiciels ATI</Caption>
<Caption ID="IDS_UPDATE_DESCRIPTION" Value="655">Autoriser les utilisateurs à mettre à jour les composants logiciels ATI</Caption>
<Caption ID="IDS_UNINSTALL_DESCRIPTION" Value="656">Supprimer des composants logiciels ATI</Caption>
<Caption ID="IDS_STATIC_INITIAL_NETWORK" Value="1000">Configuration Internet</Caption>
<Caption ID="IDS_STATIC_LICENSE_AGREE" Value="1001">Contrat de licence d'utilisateur final</Caption>
<Caption ID="IDS_CHECK_AGREE" Value="1002">J'accepte les termes et conditions</Caption>
<Caption ID="IDS_STATIC_WELCOME_TEXT" Value="1003">Bienvenue dans l'installation de votre produit graphique</Caption>
<Caption ID="IDS_STATIC_INITIALIZE_LANG_SKIN" Value="1005">Initialisation</Caption>
<Caption ID="IDS_STATIC_LANG_TEXT" Value="1006">Bienvenue dans l'installation de votre produit graphique</Caption>
<Caption ID="IDS_STATIC_LANG_TEXT2" Value="1007">Le Gestionnaire d'installation de Catalyst&#174; installera tous les logiciels nécessaires pour exploiter pleinement votre produit graphique ainsi que les logiciels supplémentaires, fournis avec ce dernier, que vous voulez installer</Caption>
<Caption ID="IDS_STATIC_LANG_SUPPORT" Value="1008">Prise en charge de la langue</Caption>
<Caption ID="IDS_STATIC_LANG_SUPPORT_TEXT" Value="1009">Dans quelle langue voulez que s'affiche le Gestionnaire d'installation de Catalyst&#174;?</Caption>
<Caption ID="IDS_CHECK_INSTALL_LANG" Value="1010">Voulez installer d'autres langues ?</Caption>
<Caption ID="IDS_STATIC_SKIN_TEXT" Value="1011">Modifier l'aspect du Gestionnaire d'installation de Catalyst&#174;</Caption>
<Caption ID="IDS_STATIC_SKIN" Value="1012">Sélecteur d'habillage</Caption>
<Caption ID="IDS_STATIC_INIT_NETWORK" Value="1013">Initialisation Internet</Caption>
<Caption ID="IDS_STATIC_INIT_NETWORK_TEXT" Value="1014">Bienvenue dans l'installation de votre produit graphique</Caption>
<Caption ID="IDS_STATIC_INIT_NETWORK_TEXT2" Value="1015">Le Gestionnaire d'installation de Catalyst&#174; installera tous les logiciels nécessaires pour exploiter pleinement votre produit graphique ainsi que les logiciels supplémentaires, fournis avec ce dernier, que vous voulez installer</Caption>
<Caption ID="IDS_STATIC_NETWORK_CONFIG" Value="1016">Configuration Internet</Caption>
<Caption ID="IDS_CHECK_CONFIG_NETWORK" Value="1017">Voulez-vous télécharger et installer les pilotes depuis Internet ?</Caption>
<Caption ID="IDS_STATIC_NETWORK_LICENSE_AGREE" Value="1018">Politique de confidentialité Internet</Caption>
<Caption ID="IDS_STATIC_ADVANCE_SETTINGS" Value="1019">Paramètres avancés</Caption>
<Caption ID="IDS_STATIC_ADVANCE_TEXT" Value="1020">Paramètres avancés pour configurer le Gestionnaire de téléchargement</Caption>
<Caption ID="IDS_BUTTON_ADVANCE_SETTING" Value="1021">&#38;Paramètres</Caption>
<Caption ID="IDS_LANG_SKIN" Value="1022">Langues et habillages</Caption>
<Caption ID="IDS_GENERAL" Value="1023">Généralités</Caption>
<Caption ID="IDS_CACHE" Value="1024">Cache</Caption>
<Caption ID="IDS_HISTORY" Value="1025">Historique</Caption>
<Caption ID="IDS_DOWNLOAD" Value="1026">Téléchargements</Caption>
<Caption ID="IDS_ADVANCE" Value="1027">Proxy</Caption>
<Caption ID="IDS_DATE" Value="1028">Dernière mise à jour</Caption>
<Caption ID="IDS_PACKAGE" Value="1029">Élément installé</Caption>
<Caption ID="IDS_PID" Value="1030">ID</Caption>
<Caption ID="IDS_INTERVAL_1" Value="1031">%d minutes (à des fins de test uniquement)</Caption>
<Caption ID="IDS_INTERVAL_2" Value="1032">%d heure</Caption>
<Caption ID="IDS_INTERVAL_3" Value="1033">%d jour</Caption>
<Caption ID="IDS_INTERVAL_4" Value="1034">%d semaine</Caption>
<Caption ID="IDS_INTERVAL_5" Value="1035">%d mois</Caption>
<Caption ID="IDS_INTERVAL_6" Value="1036">%d année</Caption>
<Caption ID="IDS_TIME_1" Value="1037">%d sur %s, %d à %d:%2d AM</Caption>
<Caption ID="IDS_TIME_2" Value="1038">%d sur %s, %d à %d:%2d PM</Caption>
<Caption ID="IDS_AM" Value="1039">AM</Caption>
<Caption ID="IDS_PM" Value="1040">PM</Caption>
<Caption ID="IDS_JAN" Value="1041">Janvier</Caption>
<Caption ID="IDS_FEB" Value="1042">Février</Caption>
<Caption ID="IDS_MAR" Value="1043">Mars</Caption>
<Caption ID="IDS_APR" Value="1044">Avril</Caption>
<Caption ID="IDS_MAY" Value="1045">Mai</Caption>
<Caption ID="IDS_JUN" Value="1046">Juin</Caption>
<Caption ID="IDS_JUL" Value="1047">Juillet</Caption>
<Caption ID="IDS_AUG" Value="1048">Août</Caption>
<Caption ID="IDS_SEP" Value="1049">Septembre</Caption>
<Caption ID="IDS_OCT" Value="1050">Octobre</Caption>
<Caption ID="IDS_NOV" Value="1051">Novembre</Caption>
<Caption ID="IDS_DEC" Value="1052">Décembre</Caption>
<Caption ID="IDS_SUN" Value="1053">Dimanche</Caption>
<Caption ID="IDS_MON" Value="1054">Lundi</Caption>
<Caption ID="IDS_TUE" Value="1055">Mardi</Caption>
<Caption ID="IDS_WED" Value="1056">Mercredi</Caption>
<Caption ID="IDS_THR" Value="1057">Jeudi</Caption>
<Caption ID="IDS_FRI" Value="1058">Vendredi</Caption>
<Caption ID="IDS_SAT" Value="1059">Samedi</Caption>
<Caption ID="IDS_VERSION2" Value="1060">Version</Caption>
<Caption ID="IDS_LOW" Value="1061">Faible</Caption>
<Caption ID="IDS_MED" Value="1062">Moyen</Caption>
<Caption ID="IDS_HIGH" Value="1063">Élevé</Caption>
<Caption ID="IDS_CRITICAL" Value="1064">Critique</Caption>
<Caption ID="IDS_ERROR2" Value="1065">Erreur</Caption>
<Caption ID="IDS_QUEUED" Value="1066">En file d'attente</Caption>
<Caption ID="IDS_PROCESSING" Value="1067">Traitement</Caption>
<Caption ID="IDS_DONE" Value="1068">Terminé</Caption>
<Caption ID="IDS_FAILED" Value="1069">Échec</Caption>
<Caption ID="IDS_STOPED" Value="1070">Arrêté</Caption>
<Caption ID="IDS_UNKNOWN" Value="1071">Inconnu</Caption>
<Caption ID="IDS_VERIFY" Value="1072">Vérification</Caption>
<Caption ID="IDS_DATE2" Value="1073">Dernière mise à jour</Caption>
<Caption ID="IDS_NA" Value="1074">S&#47;O</Caption>
<Caption ID="IDS_CONNECTING" Value="1075">Connexion</Caption>
<Caption ID="IDS_DISCONNECTING" Value="1076">Déconnexion</Caption>
<Caption ID="IDS_VERIFYING" Value="1077">Vérification</Caption>
<Caption ID="IDS_FAILED_CLEAR_HISTORY" Value="1078">Échec de l'effacement de l'historique des téléchargements</Caption>
<Caption ID="IDS_GENERAL2" Value="1079">Généralités</Caption>
<Caption ID="IDS_NOTIFY_1" Value="1080">Au moment de vérifier la disponibilité de mises à jour</Caption>
<Caption ID="IDS_NOTIFY_2" Value="1081">Avant le téléchargement et avant l'installation</Caption>
<Caption ID="IDS_NOTIFY_3" Value="1082">Avant l'installation</Caption>
<Caption ID="IDS_NO_AUTO_UPDATE" Value="1083">Gestionnaire de téléchargement non configuré pour rechercher des mises à jour</Caption>
<Caption ID="IDS_NEXT_UPDATE" Value="1084">Horaire actuel : %s&#10;et recherchera la disponibilité d'une mise à jour tou(te)s les %s</Caption>
<Caption ID="IDS_RESUME" Value="1085">R&#38;eprendre</Caption>
<Caption ID="IDS_RESUMING" Value="1086">Reprise</Caption>
<Caption ID="IDS_SCHEDULER" Value="1087">Calendrier</Caption>
<Caption ID="IDS_UPDATE_REQUIRED" Value="1088">Un ou plusieurs produits nécessitent une mise à jour</Caption>
<Caption ID="IDS_UPDATE_NOT_REQUIRED" Value="1089">Votre logiciel graphique est à jour</Caption>
<Caption ID="IDS_NOT_CONNECTED_TO_DLM" Value="1090">Non connecté au Gestionnaire de téléchargement</Caption>
<Caption ID="IDS_ADVANCE_SETTINGS" Value="1091">Paramètres avancés</Caption>
<Caption ID="IDS_OK" Value="1092">OK</Caption>
<Caption ID="IDS_CLOSE" Value="1093">Fermer</Caption>
<Caption ID="IDS_CHECK_REMEMBER" Value="1094">&#38;Journaliser les éléments téléchargés</Caption>
<Caption ID="IDS_STATIC_HISTORY_S" Value="1095">&#38;Enregistrer à</Caption>
<Caption ID="IDS_STATIC_HISTORY_E" Value="1096">de l'historique des téléchargements</Caption>
<Caption ID="IDS_BUTTON_CLEAR_HISTORY" Value="1097">Effacer l'historique</Caption>
<Caption ID="IDS_BUTTON_VIEW_HISTORY" Value="1098">Afficher l'historique</Caption>
<Caption ID="IDS_STATIC_HISTORY" Value="1099">Historique</Caption>
<Caption ID="IDS_STATIC_HISTORY_INFO" Value="1100">Informations de l'historique</Caption>
<Caption ID="IDS_STATIC_PACKAGE" Value="1101">Package</Caption>
<Caption ID="IDS_STATIC_PACKAGE_LOC" Value="1102">Emplacement :</Caption>
<Caption ID="IDS_STATIC_PRODUCT_INFO" Value="1103">Informations sur le produit</Caption>
<Caption ID="IDS_STATIC_PRODUCT_INFO_LOC" Value="1104">Emplacement :</Caption>
<Caption ID="IDS_STATIC_DOWNLOADS" Value="1105">Téléchargements</Caption>
<Caption ID="IDS_STATIC_NUM_OF_DL" Value="1106">&#38;Nombre de téléchargements simultanés</Caption>
<Caption ID="IDS_STATIC_THROTTLE" Value="1107">Vitesse de téléchargement</Caption>
<Caption ID="IDS_STATIC_THROTTLE_UNIT" Value="1108">Ko&#47;s</Caption>
<Caption ID="IDS_STATIC_THROTTLE_LOW" Value="1222">Faible (%d Ko&#47;sec)</Caption>
<Caption ID="IDS_STATIC_THROTTLE_MEDIUM" Value="1223">Moyenne (%d Ko&#47;sec)</Caption>
<Caption ID="IDS_STATIC_THROTTLE_HIGH" Value="1224">Haute (%d Ko&#47;sec)</Caption>
<Caption ID="IDS_STATIC_THROTTLE_UNLIMITED" Value="1225">Illimitée</Caption>
<Caption ID="IDS_STATIC_THROTTLE_CUSTOM" Value="1226">Personnalisée</Caption>
<Caption ID="IDS_STATIC_INSTALLPACKAGES" Value="1109">Packages installés</Caption>
<Caption ID="IDS_STATIC_PACKAGE_MONITOR" Value="1110">&#38;Package en attente de mises à jour</Caption>
<Caption ID="IDS_STATIC_PACKAGE_NOT_MONITOR" Value="1111">Packages &#38;qui ne seront pas mis à jour</Caption>
<Caption ID="IDS_STATIC_CACHE" Value="1112">Cache</Caption>
<Caption ID="IDS_STATIC_CACHE_LOC" Value="1113">Emplacement :</Caption>
<Caption ID="IDS_STATIC_CACHE_TEXT" Value="660">Le dossier Cache contient le logiciel que vous avez précédemment téléchargé.</Caption>
<Caption ID="IDS_STATIC_TEMP" Value="1114">Temp</Caption>
<Caption ID="IDS_STATIC_TEMP_LOC" Value="1128">Emplacement :</Caption>
<Caption ID="IDS_STATIC_TEMP_TEXT" Value="661">Le dossier temporaire contient le logiciel qui est en cours de téléchargement.</Caption>
<Caption ID="IDS_STATIC_FILE_SETTINGS" Value="1129">Paramètres du fichier</Caption>
<Caption ID="IDS_BUTTON_DELETE_FILES" Value="1130">&#38;Supprimer des fichiers...</Caption>
<Caption ID="IDS_STATIC_DISK_SPACE_USAGE" Value="1131">Quantité d'espace disque à utiliser :</Caption>
<Caption ID="IDS_RADIO_UNLIMITED" Value="1132">&#38;Illimité</Caption>
<Caption ID="IDS_RADIO_LIMIT_DISKSPACE" Value="1133">&#38;Maximum</Caption>
<Caption ID="IDS_STATIC_DISK_USAGE_UNIT" Value="1134">Mo</Caption>
<Caption ID="IDS_STATIC_NET_PROXY" Value="1135">Proxy réseau</Caption>
<Caption ID="IDS_CHECK_USE_PROXY" Value="1136">&#38;Utiliser le serveur proxy</Caption>
<Caption ID="IDS_STATIC_ADDRESS" Value="1137">&#38;Adresse :</Caption>
<Caption ID="IDS_STATIC_PORT" Value="1138">&#38;Port :</Caption>
<Caption ID="IDS_STATIC_USER" Value="1139">&#38;Nom d'utilisateur :</Caption>
<Caption ID="IDS_STATIC_PASSWORD" Value="1140">&#38;Mot de passe :</Caption>
<Caption ID="IDS_BUTTON_CHECK_NOW" Value="1141">Rechercher des mises à jour maintenant</Caption>
<Caption ID="IDS_STATIC_STATUS" Value="1142">État</Caption>
<Caption ID="IDS_STATIC_TEXT_INFO" Value="1143">Le Gestionnaire d'installation peut vérifier automatiquement la disponibilité de mises à jour pour le logiciel graphique</Caption>
<Caption ID="IDS_STATIC_AUTO_CHECK" Value="1144">Quand voulez-vous vérifier automatiquement la disponibilité de mises à jour ?</Caption>
<Caption ID="IDS_RADIO_IM_DETERMINE" Value="1145">Laisser le Gestionnaire d'installation déterminer le meilleur horaire</Caption>
<Caption ID="IDS_RADIO_USER_DETERMINE" Value="1146">Me laisser configurer l'horaire</Caption>
<Caption ID="IDS_RADIO_DO_NOT_CHECK" Value="1147">Ne pas rechercher automatiquement les mises à jour</Caption>
<Caption ID="IDS_STATIC_UPDATE_INSTRUCTIONS" Value="1148">Quelle action exécuter lorsque des mises à jour sont disponibles ?</Caption>
<Caption ID="IDS_RADIO_AUTO_DL_NO_INSTALL_" Value="1149">Télécharger automatiquement les mises à jour et me dire lorsqu'elles sont prêtes à être installées</Caption>
<Caption ID="IDS_RADIO_CHECK_NO_DL" Value="1150">Juste me dire qu'elles sont disponibles.  Je verrai si je veux les télécharger et les installer</Caption>
<Caption ID="IDS_STATIC_SET_UPDATE_SCHEDULE" Value="1151">Configurer l'horaire de mise à jour</Caption>
<Caption ID="IDS_STATIC_SCEDULE_TEXT_INFO" Value="1152">Quand voulez-vous que le Gestionnaire d'installation recherche des mises à jour ?</Caption>
<Caption ID="IDS_RADIO_WEEKLY" Value="1153">Hebdomadairement</Caption>
<Caption ID="IDS_RADIO_MONTHLY" Value="1154">Mensuellement</Caption>
<Caption ID="IDS_RADIO_YEARLY" Value="1155">Annuellement</Caption>
<Caption ID="IDS_STATIC_MONTH" Value="1156">Mois</Caption>
<Caption ID="IDS_STATIC_WEEK" Value="1157">Semaine</Caption>
<Caption ID="IDS_STATIC_DAY" Value="1158">Jour</Caption>
<Caption ID="IDS_STATIC_TIME" Value="1159">À</Caption>
<Caption ID="IDS_STATIC_DOWNLOADS_GROUPS" Value="1160">Téléchargements</Caption>
<Caption ID="IDS_ID" Value="1161">ID</Caption>
<Caption ID="IDS_OEM" Value="1162">OEM</Caption>
<Caption ID="IDS_TOTAL" Value="1163">Total</Caption>
<Caption ID="IDS_STARTTIME" Value="1164">Heure de début</Caption>
<Caption ID="IDS_ENDTIME" Value="1165">Heure de fin</Caption>
<Caption ID="IDS_CRC" Value="1166">CRC</Caption>
<Caption ID="IDS_REMOTE" Value="1167">Distant</Caption>
<Caption ID="IDS_LOCAL" Value="1168">Local</Caption>
<Caption ID="IDS_STATUS" Value="1169">État</Caption>
<Caption ID="IDS_INSTALL_FOLLOWING_LANG" Value="1170">Le cas échéant, il est possible d'installer d'autres langues pour vos applications Catalyst&#174;:</Caption>
<Caption ID="IDS_BTN_CUSTOMIZE_LANG" Value="1171">Installer d'autres langues</Caption>
<Caption ID="IDS_DLG_CUSTOMIZE_LANGS" Value="1172">Installer d'autres langues</Caption>
<Caption ID="IDS_CLICK_TO_SEE_LANGS" Value="1173">Cliquez sur le bouton   %s   pour visualiser la liste des langues sélectionnées</Caption>
<Caption ID="IDS_TXT_WELCOME" Value="1174">Le Gestionnaire d'installation de Catalyst&#174; permet d'installer et de mettre à jour les logiciels de vos produits graphiques</Caption>
<Caption ID="IDS_ASK_REBOOT" Value="1175">Les actions effectuées par Gestionnaire d'installation de Catalyst&#174; imposent un redémarrage du système.&#10;Voulez-vous redémarrer maintenant ?</Caption>
<Caption ID="IDS_PAGE_HEAD_UPDATER_WELCOME" Value="1176">Mettre à jour</Caption>
<Caption ID="IDS_PAGE_HEAD_UNINSTALLER_WELCOME" Value="1177">Désinstaller</Caption>
<Caption ID="IDS_STATIC_INET_CONNECT" Value="1178">Connexion Internet :</Caption>
<Caption ID="IDS_MODEM144K" Value="1179">Modem - 14,4 K</Caption>
<Caption ID="IDS_MODEM288K" Value="1180">Modem - 28,8 K</Caption>
<Caption ID="IDS_MODEM336K" Value="1181">Modem - 33,6 K</Caption>
<Caption ID="IDS_MODEM56K" Value="1182">Modem - 56 K</Caption>
<Caption ID="IDS_ISDN112K" Value="1183">RNIS - 112 K</Caption>
<Caption ID="IDS_DSL256K" Value="1184">Câble&#47;DSL 256 K</Caption>
<Caption ID="IDS_DSL768K" Value="1185">Câble&#47;DSL 768 K</Caption>
<Caption ID="IDS_LAN" Value="1186">LAN&#47;T1 &#62; 1M</Caption>
<Caption ID="IDS_SECONDS" Value="1187">Secondes</Caption>
<Caption ID="IDS_MINUTES" Value="1188">Minutes</Caption>
<Caption ID="IDS_HOURS" Value="1189">Heures</Caption>
<Caption ID="IDS_TIMEEST" Value="1190">Temps restant</Caption>
<Caption ID="IDS_STATIC_TEXT_PAUSE_STOP" Value="1191">La demande a été mise en suspens&#10;</Caption>
<Caption ID="IDS_BUTTON_STOP" Value="1192">Arrêter</Caption>
<Caption ID="IDS_BUTTON_RESUME" Value="1193">Reprendre</Caption>
<Caption ID="IDS_PAUSE_STOP_TITLE" Value="1194">Action en suspens</Caption>
<Caption ID="IDS_ERROR_NO_MONET_COMPS_FOUND" Value="1195">Impossible de trouver des composants pouvant être installés !</Caption>
<Caption ID="IDS_SELECT_SOURCES" Value="1196">Sélectionner les sources</Caption>
<Caption ID="IDS_NO_COMPONENTS_SELECTED_INSTALL" Value="1197">Sélectionnez les composants à installer&#47;mettre à jour.</Caption>
<Caption ID="IDS_NO_COMPONENTS_SELECTED_UNINSTALL" Value="1198">Sélectionnez les composants à désinstaller.</Caption>
<Caption ID="IDS_PLEASE_CLOSE_OTHER_APPS" Value="1199">Fermez toutes les autres applications avant d'exécuter le Gestionnaire d'installation de Catalyst&#174;.</Caption>
<Caption ID="IDS_MAX_PATH_LIMIT_REACHED" Value="1200">Vous avez atteint la longueur maximale autorisée de %d pour l'&#34;Emplacement d'installation par défaut&#34;</Caption>
<Caption ID="IDS_MAX_PATH_LIMIT_EXCEEDED" Value="1201">Vous avez dépassé la longueur maximale autorisée de %d pour l'&#34;Emplacement d'installation par défaut&#34;</Caption>
<Caption ID="IDS_DIALUP_SPEED" Value="1202">Commuté</Caption>
<Caption ID="IDS_LOW_SPEED" Value="1203">Vitesse faible</Caption>
<Caption ID="IDS_HIGH_SPEED" Value="1204">Vitesse élevée</Caption>
<Caption ID="IDS_LAN_SPEED" Value="1205">LAN</Caption>
<Caption ID="IDS_ROLLOVER_CANCEL_INSTALL_BTN" Value="1206">Cela vous fera quitter la procédure d'installation actuelle.</Caption>
<Caption ID="IDS_ROLLOVER_CANCEL_UPDATE_BTN" Value="1207">Cela vous fera quitter la procédure de mise à jour logicielle actuelle.</Caption>
<Caption ID="IDS_ROLLOVER_CANCEL_UNINSTALL_BTN" Value="1208">Cela vous fera quitter la procédure de désinstallation actuelle.</Caption>
<Caption ID="IDS_ROLLOVER_CANCEL_DETECTION" Value="1209">Cela vous fera quitter la procédure de détection du système actuelle.</Caption>
<Caption ID="IDS_COMPANY_NAME" Value="1210">ATI</Caption>
<Caption ID="IDS_FULL_COMPANY_NAME" Value="1211">ATI Technologies, Inc.</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_INSTALL" Value="1212">Sélectionnez Installation rapide ou Installation personnalisée</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_UNINSTALL" Value="1213"> Sélectionnez Désinstallation rapide ou personnalisée</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_UPDATE" Value="1214">Sélectionnez Mise à jour rapide ou Mise à jour personnalisée</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM" Value="1215">Sélectionnez Rapide ou Personnalisé</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_THEN_NEXT" Value="1216">Sélectionnez Installation rapide ou personnalisée, cliquez sur Suivant :</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_THEN_NEXT2" Value="1217">Sélectionnez Rapide ou Personnalisé, puis cliquez sur Suivant</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_UNIN_THEN_NEXT" Value="1218">Sélectionnez Désinstallation rapide ou personnalisée, cliquez sur Suivant :</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_UPG_THEN_NEXT" Value="1219">Sélectionnez Mise à jour rapide ou personnalisée, cliquez sur Suivant :</Caption>
<Caption ID="IDS_SELECT_ALL" Value="1220">Sélectionner tout</Caption>
<Caption ID="IDS_ERROR_NO_HARDWARE_FOUND" Value="1221">Aucun matériel compatible détecté.</Caption>
<Caption ID="IDS_PARSE_CMD" Value="642">Analyse de la ligne de commande...</Caption>
<Caption ID="IDS_INIT_COMPONENT" Value="643">Initialisation du composant en cours...</Caption>
<Caption ID="IDS_CONNECT_DLM" Value="644">Connexion au Gestionnaire de téléchargement...</Caption>
<Caption ID="IDS_REGISTER_APP" Value="645">Enregistrement des applications installées en cours...</Caption>
<Caption ID="IDS_LOAD_SETTINGS" Value="646">Chargement des paramètres en cours...</Caption>
<Caption ID="IDS_NO_ADMIN_RIGHTS" Value="647">Le lancement de cette application s'est effectué sans les privilèges requis.&#10;Lancez cette application à l'aide d'un privilège administratif.</Caption>
<Caption ID="IDS_STOP_INSTALLATION" Value="653">Attendez la fin de la procédure actuelle</Caption>
<Caption ID="IDS_REINSTALL_SAME_VERSION" Value="657">Sélectionnez pour réinstaller la version %s</Caption>
<Caption ID="IDS_ACCEPT" Value="658">&#38;Accepter</Caption>
<Caption ID="IDS_DECLINE" Value="659">&#38;Refuser</Caption>
<Caption ID="IDS_WARNING" Value="662">AVERTISSEMENT:</Caption>
<Caption ID="IDS_NEXT" Value="663">Suiva&#38;nt &#62;</Caption>
<Caption ID="IDS_BACK" Value="664">Précédent</Caption>
<Caption ID="IDS_FINISH" Value="665">Terminer</Caption>
<Caption ID="IDS_YES" Value="666">&#38;Oui</Caption>
<Caption ID="IDS_NO" Value="667">&#38;Non</Caption>
<Caption ID="IDS_ABORT" Value="668">Abandonner</Caption>
<Caption ID="IDS_IGNORE" Value="669">Ignorer</Caption>
<Caption ID="IDS_RETRY" Value="670">Réessayer</Caption>
<Caption ID="IDS_STATIC_DELETE_CACHE" Value="671">Supprimer les fichiers en antémémoire ayant plus de %s.</Caption>
<Caption ID="IDS_WAIT_DOWNLOAD_EULA" Value="672">Traitement en cours, veuillez patienter...</Caption>
<Caption ID="IDS_WHATS_NEW" Value="673">Nouveautés à %s</Caption>
<Caption ID="IDS_MEDIA_NAME" Value="674">Nom :</Caption>
<Caption ID="IDS_MEDIA_DESCRIPTION" Value="675">Description :</Caption>
<Caption ID="IDS_MEDIA_LOCAL_SOURCE" Value="676">Source locale :</Caption>
<Caption ID="IDS_MEDIA_REMOTE_SOURCE" Value="677">Source distante :</Caption>
<Caption ID="IDS_MEDIA_DATE_ENABLED" Value="678">Date activée :</Caption>
<Caption ID="IDS_MEDIA_DATE_DOWNLOADED" Value="679">Date téléchargée :</Caption>
<Caption ID="IDS_MEDIA_DATE_EXPIRE" Value="680">Date expirée:</Caption>
<Caption ID="IDS_MEDIA_VIEW_BUTTON" Value="681">Affichage</Caption>
<Caption ID="IDS_MEDIA_FIRST" Value="682">Premier</Caption>
<Caption ID="IDS_MEDIA_PREVIOUS" Value="683">Précédent</Caption>
<Caption ID="IDS_MEDIA_NEXT" Value="684">Suivant</Caption>
<Caption ID="IDS_MEDIA_LAST" Value="685">Dernier</Caption>
<Caption ID="IDS_NUMBER_EDIT_VALIDATE_ERROR" Value="686">Texte non valide saisi dans %s.  La valeur doit être une valeur numérique.</Caption>
<Caption ID="IDS_INVALID_RANGE_EDIT_VALIDATE_ERROR" Value="687">Valeur non valide saisie dans %s.</Caption>
<Caption ID="IDS_BITRATE_CALCULATING" Value="688">Calcul en cours</Caption>
<Caption ID="IDS_I_AGREE" Value="689">J'accepte</Caption>
<Caption ID="IDS_REBOOT_FAILED" Value="690">Vous devez redémarrer pour que ces modifications prennent effet.</Caption>
<Caption ID="IDS_STATIC_CLEANUP" Value="691">Nettoyage</Caption>
<Caption ID="IDS_PKG_USERINPUT" Value="692">Le kit d'installation actuel requiert une entrée utilisateur</Caption>
<Caption ID="IDS_MULTIUSER_ACCOUNT" Value="693">Il existe multiples comptes d'utilisateur sur ce PC. Si vous ne le redémarrez pas, le Catalyst Control Center  nouvellement installé sera seulement disponible sur ce compte d'utilisateur jusqu'à ce que vous redémarrez le système.  Après redémarrez, le Catalyst Control Center sera disponible pour tout compte d'utilisateur.   Voulez-vous redémarrer?</Caption>
<Caption ID="IDS_MULTIUSER_ACCOUNT2" Value="694">Il existe multiples comptes d'utilisateur sur ce PC.  Après redémarrez, le Catalyst Control Center sera disponible pour tout compte d'utilisateur. Outrement il sera seulement disponible sur ce compte d'utilisateur jusqu'à ce que vous redémarrez le système.  Voulez-vous redémarrer?</Caption>
<Caption ID="IDS_DESELECT_ALL" Value="695">Désélectionner tout</Caption>
</Product>
<Product Name="InstallManagerCore" ID="IMC">
<Caption ID="IDS_IMC_APPLY_MITIGATION" Value="601">Détection des composants</Caption>
<Caption ID="IDS_IMC_APPLY_MITIGATION_FAILED" Value="602">Échec de la détection des composants</Caption>
<Caption ID="IDS_IMC_DETECT_PRE_START" Value="603">Détection du système en cours...</Caption>
<Caption ID="IDS_IMC_DETECT_INSTALLED_PACKAGE" Value="604">Détection du produit graphique installé et des logiciels associés</Caption>
<Caption ID="IDS_IMC_DETECT_INSTALLED_PACKAGE_NOTFOUND" Value="605">Aucun logiciel graphique installé détecté</Caption>
<Caption ID="IDS_IMC_DETECT_BASIC_SYS" Value="606">Détection de la configuration système de base</Caption>
<Caption ID="IDS_IMC_DETECT_BASIC_SYS_FAILED" Value="607">Échec de la détection de la configuration système </Caption>
<Caption ID="IDS_IMC_DETECT_SERVER_DATA" Value="608">Détection des composants présents sur le serveur</Caption>
<Caption ID="IDS_IMC_DETECT_SERVER_DATA_FAILED" Value="609">Échec de la détection des composants présents sur le serveur</Caption>
<Caption ID="IDS_IMC_DETECT_PRE_END" Value="610">Analyse terminée</Caption>
<Caption ID="IDS_IMC_DETECT_INSTALLED_HW" Value="611">Détection du matériel graphique</Caption>
<Caption ID="IDS_IMC_DETECT_INSTALLED_HW_FAILED" Value="612">Échec de la détection du matériel graphique</Caption>
<Caption ID="IDS_IMC_DETECT_SYSTEM_HW" Value="613">Analyse du matériel</Caption>
<Caption ID="IDS_IMC_DETECT_SYSTEM_HW_FAILED" Value="614">Impossible de terminer l'analyse du matériel</Caption>
<Caption ID="IDS_IMC_DETECT_OS" Value="615">Détection du système</Caption>
<Caption ID="IDS_IMC_DETECT_OS_FAILED" Value="616">Échec de la détection du système</Caption>
<Caption ID="IDS_IMC_DETECT_SYSTEM_SW" Value="617">Détection des logiciels installés sur le système</Caption>
<Caption ID="IDS_IMC_DETECT_SYSTEM_SW_FAILED" Value="618">Échec de la détection des logiciels installés sur le système</Caption>
<Caption ID="IDS_IMC_BYDCM_STARTATIHARDWARE" Value="619">Recherche du matériel graphique</Caption>
<Caption ID="IDS_IMC_BYDCM_PROGRESSATIHARDWARE" Value="620">Détection du matériel graphique en cours...</Caption>
<Caption ID="IDS_IMC_BYDCM_ENDATIHARDWARE" Value="621">Détection du matériel graphique terminée</Caption>
<Caption ID="IDS_IMC_DETECT_OS_SETTING" Value="622">Détection des paramètres du système</Caption>
<Caption ID="IDS_IMC_PREINSTALL_ENUMMEDIAPATH" Value="623">Énumération des supports sources des packages pouvant être installés</Caption>
<Caption ID="IDS_IMC_PREINSTALL_ENUMMEDIAPATH_FAILED" Value="624">Impossible d'énumérer les supports sources des packages pouvant être installés</Caption>
<Caption ID="IDS_IMC_PREINSTALL_ENUMSERVER" Value="623">Énumération du serveur des packages pouvant être installés</Caption>
<Caption ID="IDS_IMC_PREINSTALL_ENUMSERVER_FAILED" Value="624">Impossible d'énumérer le serveur des packages pouvant être installés</Caption>
<Caption ID="IDS_NO_OS_DISKSPACE" Value="651">Votre lecteur système opérationnel ne semble pas bénéficier d'espace disque suffisant.&#10;Libérez de l'espace sur l'ordinateur avant de poursuivre l'installation.</Caption>
<Caption ID="IDS_NO_DISKSPACE" Value="652">Les volumes mis en surbrillance ne disposent pas d'espace disque suffisant pour contenir le dossier sélectionné.&#10;Saisissez la lettre et le chemin d'un nouveau lecteur ou cliquez sur Parcourir pour vous y rendre.</Caption>
<Caption ID="IDS_IMRPT_HWINFO" Value="701">Informations sur le matériel</Caption>
<Caption ID="IDS_IMRPT_EXISTPKG" Value="702">Packages existants</Caption>
<Caption ID="IDS_IMRPT_PKG2INST" Value="703">Packages à installer</Caption>
<Caption ID="IDS_IMRPT_PKG2UNINST" Value="704">Packages à désinstaller</Caption>
<Caption ID="IDS_IMRPT_OTHERDEV" Value="705">Autres périphériques détectés</Caption>
<Caption ID="IDS_IMRPT_ERRMSG" Value="706">Messages d'erreur</Caption>
<Caption ID="IDS_IMRPT_NAME" Value="707">Nom</Caption>
<Caption ID="IDS_IMRPT_MANUFACTURE" Value="708">Fabricant</Caption>
<Caption ID="IDS_IMRPT_CHIPTYPE" Value="709">Type de puce</Caption>
<Caption ID="IDS_IMRPT_CHIPID" Value="710">ID du périphérique</Caption>
<Caption ID="IDS_IMRPT_OTHERHW" Value="711">Autre matériel</Caption>
<Caption ID="IDS_IMRPT_DOWNLOAD" Value="712">Télécharger les packages</Caption>
<Caption ID="IDS_IMRPT_SUCCESS" Value="713">Réussite</Caption>
<Caption ID="IDS_IMRPT_FAIL" Value="714">Échec</Caption>
<Caption ID="IDS_IMRPT_VENDORID" Value="715">ID du fournisseur</Caption>
<Caption ID="IDS_IMRPT_CLASSCODE" Value="716">Code de classe</Caption>
<Caption ID="IDS_IMRPT_REVISIONID" Value="717">ID de la révision</Caption>
<Caption ID="IDS_IMRPT_SSID" Value="718">ID du sous-système</Caption>
<Caption ID="IDS_IMRPT_SSVID" Value="719">ID du fournisseur du sous-système</Caption>
<Caption ID="IDS_IMRPT_HEADER1" Value="720">Gestionnaire d'installation de Catalyst&#174;</Caption>
<Caption ID="IDS_IMRPT_HEADER2" Value="721">Rapport d'installation</Caption>
<Caption ID="IDS_IMRPT_FINALSTATUS" Value="722">État final :</Caption>
<Caption ID="IDS_IMRPT_VERSIONOFITEM" Value="723">Version de l'élément :</Caption>
<Caption ID="IDS_IMRPT_SIZE" Value="724">Taille :</Caption>
<Caption ID="IDS_IMRPT_BYTES" Value="725">Mo</Caption>
</Product>
<Product Name="Setup" ID="Setup">
<Caption ID="IDS_TITLE" Value="130">Gestionnaire d'installation Catalyst</Caption>
<Caption ID="IDS_CIM_UPGRADE_MSG" Value="131">Il existe une version plus récente de Gestionnaire d'installation Catalyst.&#10;Souhaitez-vous installer la mise à jour maintenant ?</Caption>
<Caption ID="IDS_CIM_WEB_UPGRADE_MSG" Value="132">Il existe une version plus récente de Gestionnaire d'installation Catalyst.&#10;Souhaitez-vous télécharger et installer la mise à jour maintenant ?</Caption>
<Caption ID="IDS_CANCEL_PROCESS" Value="133">Souhaitez-vous annuler la procédure en cours ?</Caption>
<Caption ID="IDS_DOWNLOAD_SUCCEEDED" Value="134">Téléchargement réussi</Caption>
<Caption ID="IDS_DOWNLOAD_FAILED" Value="135">Échec du téléchargement</Caption>
<Caption ID="IDS_DOWNLOAD_UPDATE" Value="136">Téléchargement en cours (%d sur %d Ko)</Caption>
<Caption ID="IDS_32BUILD_ON_64SYSTEM" Value="137">L'installation a déterminé que le système d'exploitation que vous employez n'est pas de 32bit et pendant que cette installation est seulement pour les systèmes 32bit, l'installation va maintenant se terminer.</Caption>
<Caption ID="IDS_64BUILD_ON_32SYSTEM" Value="138">L'installation a déterminé que le système d'exploitation que vous employez n'est pas de 64bit et pendant que cette installation est seulement pour les systèmes 64bit, l'installation va maintenant se terminer.</Caption>
<Caption ID="IDS_CANNOT_FIND_IMAPP" Value="139">L'installation a détecté une compilation inachevée. L'installation va se terminer.</Caption>
</Product>
</Products>
<Localizations>
<Platform Name="Windows">
<Localization Name="English" Align="Left" ID="ENU" Code="1033" Visible="TRUE" Primary="TRUE">Anglais</Localization>
<Localization Name="العربية (Arabic)" Align="Right" ID="ARB" Code="1025" Visible="FALSE" Primary="FALSE">Arabe</Localization>
<Localization Name="中文（简体） (Chinese-Simplified)" Align="Left" ID="CHS" Code="2052" Visible="TRUE">Chinois (simplifié)</Localization>
<Localization Name="Čeština (Czech)" Align="Left" ID="CSY" Code="1029" Visible="TRUE" Primary="TRUE">Tchèque</Localization>
<Localization Name="Dansk (Danish)" Align="Left" ID="DAN" Code="1030" Visible="TRUE" Primary="TRUE">Danois</Localization>
<Localization Name="Deutsch (German)" Align="Left" ID="DEU" Code="1031" Visible="TRUE" Primary="TRUE">Allemand</Localization>
<Localization Name="Ελληνικά (Greek)" Align="Left" ID="GRK" Code="1032" Visible="TRUE" Primary="TRUE">Grec</Localization>
<Localization Name="Español (Spanish)" Align="Left" ID="ESP" Code="1034" Visible="TRUE" Primary="TRUE">Espagnol (traditionnel)</Localization>
<Localization Name="Español (Spanish-International)" Align="Left" ID="ESP" Code="3082" Visible="FALSE">Espagnol (international)</Localization>
<Localization Name="suomi (Finnish)" Align="Left" ID="FIN" Code="1035" Visible="TRUE" Primary="TRUE">Finnois</Localization>
<Localization Name="Français (French)" Align="Left" ID="FRA" Code="1036" Visible="TRUE" Primary="TRUE">Français (standard)</Localization>
<Localization Name="Français (French-Canada)" Align="Left" ID="FRA" Code="3084" Visible="FALSE">Français (canadien)</Localization>
<Localization Name="עברית (Hebrew)" Align="Left" ID="HBR" Code="1037" Visible="FALSE" Primary="FALSE">Hébreu</Localization>
<Localization Name="Magyar (Hungarian)" Align="Left" ID="HNG" Code="1038" Visible="TRUE" Primary="TRUE">Hongrois</Localization>
<Localization Name="Italiano (Italian)" Align="Left" ID="ITA" Code="1040" Visible="TRUE" Primary="TRUE">Italien</Localization>
<Localization Name="日本語 (Japanese)" Align="Left" ID="JPN" Code="1041" Visible="TRUE" Primary="TRUE">Japonais</Localization>
<Localization Name="한국어 (Korean)" Align="Left" ID="KOR" Code="1042" Visible="TRUE" Primary="TRUE">Coréen</Localization>
<Localization Name="Nederlands (Dutch)" Align="Left" ID="NLD" Code="1043" Visible="TRUE" Primary="TRUE">Néerlandais</Localization>
<Localization Name="Norsk (Norwegian)" Align="Left" ID="NOR" Code="1044" Visible="TRUE" Primary="TRUE">Norvégien</Localization>
<Localization Name="Polski (Polish)" Align="Left" ID="PLK" Code="1045" Visible="TRUE" Primary="TRUE">Polonais</Localization>
<Localization Name="Português (Portuguese-Brazil)" Align="Left" ID="PTB" Code="1046" Visible="TRUE" Primary="TRUE">Portugais (BR)</Localization>
<Localization Name="Português (Portuguese)" Align="Left" ID="PTB" Code="2070" Visible="FALSE">Portugais (standard)</Localization>
<Localization Name="Русский (Russian)" Align="Left" ID="RSA" Code="1049" Visible="TRUE" Primary="TRUE">Russe</Localization>
<Localization Name="Svenska (Swedish)" Align="Left" ID="SVE" Code="1053" Visible="TRUE" Primary="TRUE">Suédois</Localization>
<Localization Name="ไทย  (Thai)" Align="Left" ID="THA" Code="1054" Visible="TRUE" Primary="TRUE">Thaïlandais</Localization>
<Localization Name="Türkçe (Turkish)" Align="Left" ID="TRK" Code="1055" Visible="TRUE" Primary="TRUE">Turc</Localization>
<Localization Name="中文（繁体） (Chinese-Traditional)" Align="Left" ID="CHT" Code="1028" Visible="TRUE" Primary="TRUE">Chinois (traditionnel)</Localization>
</Platform>
<Platform Name="Linux">
<Localization Name="English (English)" Align="Left" ID="ENU" Code="1033" Visible="TRUE">Anglais</Localization>
</Platform>
</Localizations>
<Errors>
<Error Name="Monet">
<Caption ID="ERROR_NONE">Pas d'erreur</Caption>
<Caption ID="ERROR_OUTOFMEM">Mémoire insuffisante</Caption>
<Caption ID="ERROR_WRITE_FILE_FAILED">Impossible d'écrire le fichier</Caption>
<Caption ID="ERROR_FAILED_CREATE_DIR">Impossible de créer le répertoire</Caption>
<Caption ID="ERROR_FAILED_DELETE_FILE">Impossible de supprimer le fichier</Caption>
<Caption ID="ERROR_FILE_NOT_EXISTS">Le fichier n'existe pas</Caption>
<Caption ID="ERROR_FAILED_RENAME_FILE">Impossible de renommer le fichier</Caption>
<Caption ID="ERROR_FAILED_PARSE_XML">Impossible d'analyser le fichier XML</Caption>
<Caption ID="IM_ERROR_NOERROR">Succès du Gestionnaire d'installation de Catalyst&#174;</Caption>
<Caption ID="IM_ERROR_GENERAL_FAILED">Échec du Gestionnaire d'installation de Catalyst&#174;</Caption>
<Caption ID="IM_ERROR_CRITICAL">Erreur critique du Gestionnaire d'installation de Catalyst&#174;</Caption>
<Caption ID="IM_ERROR_SEVERE">Echec d'initialisation du Gestionnaire d'installation de Catalyst&#174;</Caption>
<Caption ID="IM_ERROR_PATH_INVALID">Gestionnaire d'installation de Catalyst&#174; : chemin introuvable</Caption>
<Caption ID="IM_ERROR_DCM_NOT_INITIALIZED">Echec du Gestionnaire d'installation de Catalyst&#174; à initialiser le Gestionnaire de détection</Caption>
<Caption ID="IM_ERROR_LM_NOT_INITIALIZED">Echec du Gestionnaire d'installation de Catalyst&#174; à initialiser le Gestionnaire de langue</Caption>
<Caption ID="IM_ERROR_PM_NOT_INITIALIZED">Echec du Gestionnaire d'installation de Catalyst&#174; à initialiser le Gestionnaire de package</Caption>
<Caption ID="IM_ERROR_DLM_NOT_INITIALIZED">Echec du Gest. d'installation de Catalyst&#174; à initialiser le Gestionnaire de téléchargement</Caption>
<Caption ID="PM_ERROR_NOERROR">Installation de l'application : réussie</Caption>
<Caption ID="PM_ERROR_CRITICAL">Installation de l'application : erreur critique</Caption>
<Caption ID="PM_ERROR_UNINST_GENERAL_FAILED">Désinstallation de l'application : échec</Caption>
<Caption ID="PM_ERROR_GENERAL_FAILED">Installation de l'application : échec</Caption>
<Caption ID="PM_ERROR_INVALID_PACKAGE_INFO">Installation de l'application : aucun package à installer</Caption>
<Caption ID="PM_ERROR_FILE_LOCKED">Installation d'application : fichier utilisé</Caption>
<Caption ID="PM_ERROR_ENUMERATION_FAILED">Installation de l'application : échec de l'énumération du package</Caption>
<Caption ID="PM_ERROR_NO_DISK_SPACE">Installation de l'application : espace disque insuffisant</Caption>
<Caption ID="PM_ERROR_FATAL_EXIT">Installation de l'application : sortie fatale</Caption>
<Caption ID="PM_ERROR_INVALID_PACKAGE_PARAMETER">Installation de l'application : paramètres du package utilisés non valides</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_SERVICE_FAILURE">Installation de l'application : erreur de service MSI !</Caption>
<Caption ID="PM_ERROR_USER_EXIT">Installation de l'application : l'utilisateur a annulé l'installation</Caption>
<Caption ID="PM_ERROR_USER_EXIT_UNINST">Désinstallation de l'application : l'utilisateur a annulé la désinstallation</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_FAILURE">Installation de l'application : échec du package d'installation !</Caption>
<Caption ID="PM_ERROR_MSI_UNINSTALL_FAILURE">Désinstallation de l'application : échec du package de désinstallation !</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_INCOMPLETE">Installation de l'application : installation suspendue&#47;incomplète !</Caption>
<Caption ID="PM_ERROR_MSI_UNINSTALL_INCOMPLETE">Désinstallation de l'application : désinstallation suspendue&#47;incomplète !</Caption>
<Caption ID="PM_ERROR_MSI_SOURCE_ABSENT">Installation de l'application : package source d'installation introuvable</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_VERSION">Installation de l'application : le package d'installation requiert une version plus récente d'Installer Service</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_AREADY_RUNNING">Installation de l'application : installation déjà en cours. Terminez l'installation avant de continuer</Caption>
<Caption ID="PM_ERROR_MSI_UNINSTALL_AREADY_RUNNING">Désinstallation de l'application: la désinstallation est déjà en cours. Terminer la désinstallation avant de poursuivre</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_PACKAGE_REJECTED">Installation de l'application : installation refusée du fait de la politique système</Caption>
<Caption ID="PM_ERROR_MSI_UNINSTALL_PACKAGE_REJECTED">Désinstallation de l'application : désinstallation refusée du fait des règles système</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_TEMP_UNWRITABLE">Installation de l'application : le dossier d'installation temporaire n'est pas accessible</Caption>
<Caption ID="PM_ERROR_MSI_PLATFORM_UNSUPPORTED">Installation de l'application : package d'installation non pris en charge sur cette plate-forme</Caption>
<Caption ID="PM_ERROR_MSI_REBOOT_REQUIRED">Installation de l'application : redémarrage de l'installation requis</Caption>
<Caption ID="PM_ERROR_EXE_INSTALL_ERROR">Installation de l'application : erreur du programme d'installation</Caption>
<Caption ID="PM_ERROR_FILE_NOT_FOUND">Installation de l'application : fichier introuvable</Caption>
<Caption ID="PM_ERROR_PATH_NOT_FOUND">Installation de l'application : chemin introuvable</Caption>
<Caption ID="PM_ERROR_TOO_MANY_OPEN_FILES">Gestionnaire de package : trop de fichiers ouverts</Caption>
<Caption ID="PM_ERROR_ACCESS_DENIED">Installation de l'application : accès refusé</Caption>
<Caption ID="PM_ERROR_NOT_ENOUGH_MEMORY">Installation de l'application : mémoire insuffisante</Caption>
<Caption ID="DIFX_CRYPT_E_FILE_ERROR">Installation du pilote : le fichier-catalogue est introuvable</Caption>
<Caption ID="DIFX_ERROR_ACCESS_DENIED">Installation du pilote : l'utilisateur doit faire partie du groupe Administrateurs</Caption>
<Caption ID="DIFX_ERROR_BAD_ENVIRONMENT">Installation du pilote : La version Windows&#174; ne prend pas en charge cette opération</Caption>
<Caption ID="DIFX_ERROR_CANT_ACCESS_FILE">Installation du pilote : impossible d'accéder au fichier INF car le fichier INF spécifié se trouve dans le répertoire de fichier INF du système</Caption>
<Caption ID="DIFX_ERROR_DRIVER_PACKAGE_NOT_IN_STORE">Installation du pilote : aucun fichier INF de la bibliothèque de pilotes ne correspond au fichier INF</Caption>
<Caption ID="DIFX_ERROR_FILE_NOT_FOUND">Installation du pilote : le fichier INF est introuvable</Caption>
<Caption ID="DIFX_ERROR_FILENAME_EXCED_RANGE">Installation du pilote : le chemin du fichier INF est trop long</Caption>
<Caption ID="DIFX_ERROR_IN_WOW64">Installation du pilote : DIFxAPI version 32 bits ne fonctionne pas sur les systèmes Win64</Caption>
<Caption ID="DIFX_ERROR_INSUFFICIENT_BUFFER">Installation du pilote : tampon pas assez grand pour récupérer le chemin du fichier INF demandé</Caption>
<Caption ID="DIFX_ERROR_INVALID_NAME">Installation du pilote : le chemin du fichier INF spécifié n'est pas valide</Caption>
<Caption ID="DIFX_ERROR_INVALID_PARAMETER">Installation du pilote : un paramètre fourni n'est pas valide</Caption>
<Caption ID="DIFX_ERROR_OUTOFMEMORY">Installation du pilote : mémoire système disponible insuffisante</Caption>
<Caption ID="DIFX_ERROR_UNSUPPORTED_TYPE">Installation du pilote : le type du package du pilote n'est pas pris en charge</Caption>
<Caption ID="DIFX_CERT_E_EXPIRED">Installation du pilote : le certificat de signature a expiré</Caption>
<Caption ID="DIFX_CERT_E_WRONG_USAGE">Installation du pilote : le certificat du package du pilote n'est pas valide</Caption>
<Caption ID="DIFX_ERROR_INSTALL_FAILURE">Installation du pilote : l'installation a échoué</Caption>
<Caption ID="DIFX_ERROR_INVALID_CATALOG_DATA">Installation du pilote : le fichier-catalogue n'est pas valide ou est introuvable</Caption>
<Caption ID="DIFX_ERROR_NO_DEVICE_ID">Installation du pilote : le package du pilote ne spécifie pas d'identifiant de matériel</Caption>
<Caption ID="DIFX_ERROR_NO_MORE_ITEMS">Installation du pilote : le package du pilote spécifié n'a pas été installé pour les périphériques correspondants</Caption>
<Caption ID="DIFX_ERROR_NO_SUCH_DEVINST">Installation du pilote : le package du pilote spécifié n'a pas été installé pour les périphériques correspondants</Caption>
<Caption ID="DIFX_ERROR_SHARING_VIOLATION">Installation du pilote : un composant du package du pilote de la bibliothèque de pilotes est verrouillé par un autre processus</Caption>
<Caption ID="DIFX_ERROR_SIGNATURE_OSATTRIBUTE_MISMATCH">Installation du pilote : le certificat de signature n'est pas valide pour la version actuelle de Windows&#174;</Caption>
<Caption ID="DIFX_TRUST_E_NOSIGNATURE">Installation du pilote : le package du pilote n'est pas signé</Caption>
<Caption ID="DIFX_ERROR_DEPENDENT_APPLICATIONS_EXIST">Installation du pilote : le package du pilote n'est pas désinstallé car d'autres applications y sont associées</Caption>
<Caption ID="DIFX_ERROR_ALREADY_EXISTS">Installation du pilote : le package du pilote est préinstallé</Caption>
<Caption ID="DIFX_ERROR_CANNOT_MAKE">Installation du pilote : le package du pilote n'est pas préinstallé</Caption>
<Caption ID="DIFX_ERROR_INVALID_FUNCTION">Installation du pilote : le package du pilote n'est pas conçu pour un pilote de fonction PnP</Caption>
<Caption ID="DIFX_ERROR_MISSING_FILE">Installation du pilote : le package du pilote n'est pas préinstallé; les fichiers référencés dans le fichier INF sont introuvables</Caption>
<Caption ID="DIFX_ERROR_WRITE_FAULT">Installation du pilote : le système ne peut pas écrire sur le périphérique spécifié</Caption>
<Caption ID="DM_ERROR_NOERROR">Succès du Gestionnaire de données</Caption>
<Caption ID="DM_ERRPR_GENERAL_FAILED">Échec du Gestionnaire de données</Caption>
<Caption ID="DM_ERROR_CRITICAL">Erreur critique du Gestionnaire de données</Caption>
<Caption ID="DCM_ERROR_NOERROR">Phase de détection réussie</Caption>
<Caption ID="DCM_ERROR_GENERAL_FAILED">Échec de la phase de détection</Caption>
<Caption ID="DCM_ERROR_CRITICAL">Erreur critique lors de la détection</Caption>
<Caption ID="DCM_ERROR_FAILED_WMI">Impossible d'initialiser WMI</Caption>
<Caption ID="DCM_ERROR_FAILED_WMI_QUERY">Impossible d'initialiser WMI Security</Caption>
<Caption ID="DCM_ERROR_FAILED_WMI_SECURITY">Erreur d'interrogation de WMI</Caption>
<Caption ID="DCMPciInfo_ERROR_NO_MORE_MEMORY">Mémoire insuffisante détectée</Caption>
<Caption ID="DCMPciInfo_ERROR_ACCESS_DENIED">Accès à la détection refusé</Caption>
<Caption ID="DCMPciInfo_ERROR_DRIVER_SYS_FILE_NOT_FOUND">Pilote de détection introuvable</Caption>
<Caption ID="DCMPciInfo_ERROR_DRIVER_LOAD_FAIL">Impossible de charger le pilote de détection</Caption>
<Caption ID="DCMPciInfo_ERROR_VIDEO_BIOS_FILE_NOT_FOUND">Fichier image du BIOS vidéo introuvable</Caption>
<Caption ID="DCMPciInfo_ERROR_VIDEO_BIOS_FILE_LENGTH_ERROR">Erreur de longueur du BIOS vidéo</Caption>
<Caption ID="DCMPciInfo_ERROR_VIDEO_BIOS_FILE_FORMAT_ERROR">Erreur de format du BIOS vidéo</Caption>
<Caption ID="DCMPciInfo_ERROR_DEVICE_NOT_FOUND_FOR_REPLACE_V_BIOS">BIOS vidéo du périphérique introuvable</Caption>
<Caption ID="DCMPciInfo_ERROR_DCM_FILE_NOT_FOUND">Fichier de données de la détection introuvable</Caption>
<Caption ID="DCMPciInfo_ERROR_DCM_FILE_FORMAT_ERROR">Erreur de format du fichier de données de détection</Caption>
<Caption ID="DCMPciInfo_ERROR_DCM_FILE_OBSOLETE_VERSION">Version du Gestionnaire de détection incorrecte</Caption>
<Caption ID="DCMPciInfo_ERROR_MSI_FILE_NOT_FOUND">Fichier de données MSI introuvable lors de la détection</Caption>
<Caption ID="DCMPciInfo_ERROR_RESOURCE_FILE_NOT_FOUND">Fichier ressource de la détection introuvable</Caption>
<Caption ID="DCMPciInfo_ERROR_ATIHARDWARE_NOT_FOUND">Échec de la détection du matériel graphique</Caption>
<Caption ID="LM_ERROR_NOERROR">Succès du Gestionnaire de langue</Caption>
<Caption ID="LM_ERROR_GENERAL_FAILED">Échec du Gestionnaire de langue</Caption>
<Caption ID="LM_ERROR_CRITICAL">Erreur critique du Gestionnaire de langue</Caption>
<Caption ID="LM_ERROR_FILE_NOT_FOUND">Le Gestionnaire de langue n'a pas réussi à trouver le fichier langue</Caption>
<Caption ID="DLM_ERROR_GENERAL_FAILED">Échec du Gestionnaire de téléchargement</Caption>
<Caption ID="DLM_ERROR_FAILED_CREATE_TRANSPORT">Échec de la création du transport</Caption>
<Caption ID="DLM_ERROR_FAILED_CALL_TRAFFIC_MON">Échec de l'appel TrafficMonitor</Caption>
<Caption ID="DLM_ERROR_FAILED_SET_TRANS_THREAD">Échec de la configuration du transport sur Fil de discussion</Caption>
<Caption ID="DLM_ERROR_REMOTE_FILE_EMPTY">Le fichier distant est vide</Caption>
<Caption ID="DLM_ERROR_NOT_CONNECTED">Non connecté au Gestionnaire de téléchargement</Caption>
<Caption ID="DLM_ERROR_FALIED_GET_SETTING">Paramètres Gestionnaire de téléchargement introuvables</Caption>
<Caption ID="DLM_ERROR_NO_INTERNET_CONNECT">Pas de connexion Internet</Caption>
<Caption ID="DLM_ERROR_FAILED_CONNECT_SERVER">Échec de connexion au serveur</Caption>
<Caption ID="DLM_ERROR_FAILED_OPEN_URL">Échec de l'ouverture de l'URL</Caption>
<Caption ID="DLM_ERROR_FAILED_LOAD_OEM_MANIFEST">Liste des OEM et emplacement du fichier manifest introuvables dans les paramètres</Caption>
<Caption ID="DLM_ERROR_FAILED_PARSE_OEM_MANIFEST">Impossible d'obtenir la liste des produits dans le fichier manifest</Caption>
<Caption ID="DLM_ERROR_FAILED_OEM_MANIFEST_NAME">Impossible d'obtenir un nom OEM pour le fichier manifest</Caption>
<Caption ID="DLM_ERROR_FAILED_NO_MANIFEST_PRODUCTS">Pas de produits répertoriés dans le fichier manifest</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_NAME">Nom de produit non valide</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_TYPE">Type de produit non valide</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_PID">Identifiant de produit non valide</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_VERSION">Version de produit non valide</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_DEPENDENCY">Dépendance de produit non valide</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE">Source de produit non valide</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_TYPE">Type de source de produit non valide</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_CRC">CRC source de produit non valide</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_SIZE">Taille de source de produit non valide</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_URL">URL de source de produit non valide</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_EXTRACTION">Extraction de source de produit non valide</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_NAME">Nom marketing non valide</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_CONTENTTYPE">Type de contenu marketing non valide</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_ID">Identification marketing non valide</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_DESCRIPTION">Description marketing non valide</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_LINK">Lien marketing non valide</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_CRC">CRC marketing non valide</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_DATE">Date marketing non valide</Caption>
<Caption ID="DLM_ERROR_NO_ITEM_WAS_DOWNLOADED">Aucun élément de ce type n'a été téléchargé</Caption>
<Caption ID="DLM_ERROR_STOPED">Arrêté</Caption>
<Caption ID="DLM_ERROR_FILE_CANNOT_RESUME">Impossible de reprendre le fichier distant</Caption>
<Caption ID="DLM_ERROR_FAILED_VERIFY_FILE">Impossible de vérifier le fichier téléchargé</Caption>
<Caption ID="DLM_ERROR_FAILED_DOWNLOAD">Impossible de télécharger tous les éléments</Caption>
<Caption ID="IPC_ERROR_CREATE_PIPE_SERVER">Impossible de créer le canal sur le serveur</Caption>
<Caption ID="IPC_ERROR_COULD_NOT_OPEN_PIPE">Impossible d'ouvrir le canal</Caption>
<Caption ID="IPC_ERROR_PIPEHANDLE_FAILED">Échec du paramètre SetNamedPipeHandleState</Caption>
<Caption ID="SCM_ERROR_INVALID_YEAR">Entrée Année non valide</Caption>
<Caption ID="SCM_ERROR_INVALID_MONTH">Entrée Mois non valide</Caption>
<Caption ID="SCM_ERROR_INVALID_DAY">Entrée Jour non valide</Caption>
<Caption ID="SCM_ERROR_INVALID_TIME_INTERVAL">Intervalle de temps non valide</Caption>
<Caption ID="SCM_ERROR_FAILED_CONVERT_TIME">Erreur : impossible de convertir l'heure</Caption>
<Caption ID="SCM_ERROR_FAILED_GET_CUR_TIME">Erreur : impossible d'obtenir l'heure actuelle</Caption>
<Caption ID="SCM_ERROR_FAILED_TO_INCREMENT_DAY">Erreur : impossible d'incrémenter le jour</Caption>
<Caption ID="SCM_ERROR_FAILED_TO_INCREMENT_HOUR">Erreur : impossible d'incrémenter l'heure</Caption>
<Caption ID="SCM_ERROR_FAILED_TO_INCREMENT_MIN">Erreur : impossible d'incrémenter les minutes</Caption>
<Caption ID="SCM_ERROR_FAILED_TO_INCREMENT_SEC">Erreur : impossible d'incrémenter les secondes</Caption>
<Caption ID="CONFIG_ERROR_FAILED_SAVED">Échec de l'enregistrement des paramètres de configuration</Caption>
<Caption ID="DLM_PLUGIN_NAME_INVALID">Nom non valide</Caption>
<Caption ID="DLM_PLUGIN_VALUE_INVALID">Valeur non valide</Caption>
<Caption ID="DLM_PLUGIN_NO_NAME_PARAM">Pas de paramètres requis pour ce plug-in</Caption>
<Caption ID="ERROR_UNKNOWN">Erreur inconnue</Caption>
</Error>
<Error Name="MSI">
</Error>
</Errors>
</Language>
</Root>